.second-section {
  background: url(../img/sec-2bg.svg);
  background-repeat: no-repeat;
  background-position: top;
  overflow: hidden;
}
.sec-span {
  color: #adff00 !important;
}
.second-section-head {
  height: 520px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: visible;
  background: url(../img/sec-img.svg);
  background-repeat: no-repeat;
  background-position: 90% center;
  background-size: 300px;
}
.second-section-head img {
  display: none;
}
.second-section-head .head {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 800;
  font-size: 70px;
  line-height: 88px;
  text-align: center;
  letter-spacing: 0.08em;
  color: #ffffff;
  /* width: 100%;
   margin: auto; */
  text-align: center;
}
.second-section-card {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 154vh;
}
.card-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 154vh;
  width: 300px;
}
.card-head {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 800;
  font-size: 48px;
  line-height: 60px;
  letter-spacing: 0.08em;
  color: #fff;
  transform: rotate(-90deg);
  top: -134px;
  position: relative;
  /* right: 26px; */
  background-color: #000000;
  width: 416px;
}
.card-box {
  height: 320px;
  width: 290px;
  color: #fff;
  border: 3px solid #5f5f5f;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  letter-spacing: 0.01em;
  padding: 20px 10px;
  overflow: hidden;
}
.free-clm {
  display: flex;
  justify-content: center;
  z-index: 10;
  margin-top: -220px;
}

.free-clm a {
  text-decoration: none;
  font-family: "Noto Looped Thai";
  font-style: normal;
  font-weight: 900;
  font-size: 44px;
  line-height: 50px;
  letter-spacing: -0.03em;
  text-align: center;

  color: #ffffff;
  /* font-stretch: 63; */
  background: #00b1ff;
  border-radius: 20px;
  padding: 20px 15px;
  z-index: 11;
}
/* .free-clm a span {
  font-weight: 500;
  font-size: 28px;
  line-height: 34px;
} */
@media (max-width: 1362px) {
  .second-section-head {
    background-position: 96% center;
  }
}
@media (max-width: 1190px) {
  .second-section-head {
    background-size: 260px;
  }
  .second-section-head .head {
    font-size: 60px;
  }
  .card-head {
    font-size: 39px;
  }
  .card-box {
    font-size: 16px;
    width: 250px;
    height: 325px;
    padding: 20px 8px;
  }
  .free-clm a {
    font-size: 36px;
    line-height: 39px;
  }
}

@media (max-width: 1012px) {
  .second-section-card {
    flex-wrap: wrap;
    height: auto;
  }
  .card-cont {
    height: auto;
    width: 450px;
    margin: 30px auto;
  }
  .card-head {
    font-size: 38px;
    line-height: 48px;
    letter-spacing: 0.08em;
    color: #fff;
    transform: rotate(0deg);
    top: 0px;
    position: relative;
    background-color: transparent;
    text-align: center;
  }
  .card-box {
    height: 320px;
    width: 400px;
    font-size: 28px;
    line-height: 25px;
    padding: 20px 10px;
  }
  .free-clm {
    margin: 20px;
  }
}
@media (max-width: 990px) {
  .second-section-head {
    background-size: 250px;
    background-position: 99% center;
  }
  .second-section-head .head {
    font-size: 50px;
  }
  .free-clm a {
    font-size: 30px;
    line-height: 34px;
  }
  /* .free-clm a span {
    font-size: 22px;
    line-height: 24px;
  } */
}
@media (max-width: 811px) {
  .second-section-head {
    background-size: 211px;
  }
  .second-section-head .head {
    font-size: 39px;
    letter-spacing: 0;
  }
  .free-clm a {
    font-size: 26px;
    line-height: 30px;
  }
  /* .free-clm a span {
    font-size: 20px;
  } */
}
@media (max-width: 648px) {
  .second-section-head {
    background-size: 162px;
  }
  .second-section-head .head {
    font-size: 30px;
  }
  .card-head {
    font-size: 28px;
    line-height: 35px;
    letter-spacing: 0.04em;
  }
}
@media (max-width: 478px) {
  .second-section-head {
    background: none;
  }
  .second-section-head .head {
    line-height: 35px;
  }
  .second-section-head img {
    display: block;
    height: 170px;
    object-fit: contain;
  }
}
@media (max-width: 418px) {
  .card-cont {
    height: auto;
    width: 400px;
    margin: 30px auto;
  }
  /* .card-head {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0.04em;
  } */
  .card-box {
    height: 320px;
    width: 350px;
    font-size: 22px;
    line-height: 25px;
    padding: 20px 10px;
  }
  .free-clm a {
    font-size: 22px;
    line-height: 28px;
  }
  /* .free-clm a span {
    font-size: 15px;
    line-height: 21px;
  } */
}
@media (max-width: 360px) {
  .card-cont {
    width: 300px;
    margin: 20px auto;
  }
  .card-head {
    font-size: 25px;
    line-height: 32px;
    letter-spacing: 0.02em;
  }
  .card-box {
    height: 260px;
    width: 280px;
    font-size: 18px;
    line-height: 24px;
    padding: 15px 8px;
  }
}
@media (max-width: 300px) {
  .second-section {
    background-position: 50% -12%;
  }

  .second-section-head {
    height: 268px;
  }
  .second-section-head img {
    height: 136px;
  }
}
